Skip to main content
GET
Retrieve contact IDs

Supported products

Authorizations

Authorization
string
header
required

The access token received from the authorization server in the OAuth 2.0 flow.

Path Parameters

campaignGuid
string
required

The unique identifier of the campaign.

contactType
string
required

The type of contact to filter the list.

Query Parameters

after
string

A cursor token for pagination. Use the value from the previous response's paging.next.after field.

endDate
string

The end date for filtering contact data, formatted as YYYY-MM-DD.

limit
integer<int32>

The maximum number of results to display per page.

startDate
string

The start date for filtering contact data, formatted as YYYY-MM-DD.

Response

successful operation

results
object[]
required

An array of contact references, each representing a contact associated with the campaign. Each item in the array is a ContactReference object.

paging
object
Last modified on August 3, 2026